preseed (1.71ubuntu11) focal; urgency=medium

  * Change default preseed root to "d-i/focal/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Oct 2019 10:18:04 -0600

preseed (1.71ubuntu10) eoan; urgency=medium

  * Change default preseed root to "d-i/eoan/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Apr 2019 23:38:41 -0600

preseed (1.71ubuntu9) disco; urgency=medium

  * Change default preseed root to "d-i/disco/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 31 Oct 2018 22:47:17 -0600

preseed (1.71ubuntu8) cosmic; urgency=medium

  * Change default preseed root to "d-i/cosmic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:54:03 -0600

preseed (1.71ubuntu7) bionic; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:12:38 +0800

preseed (1.71ubuntu6) bionic; urgency=medium

  * Change default preseed root to "d-i/bionic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Nov 2017 14:43:17 -0700

preseed (1.71ubuntu5) artful; urgency=medium

  * Change default preseed root to "d-i/artful/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Apr 2017 12:03:35 -0600

preseed (1.71ubuntu4) zesty; urgency=medium

  * Change default preseed root to "d-i/zesty/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Oct 2016 12:09:31 -0600

preseed (1.71ubuntu3) yakkety; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 11:50:09 -0400

preseed (1.71ubuntu2) yakkety; urgency=medium

  * Change default preseed root to "d-i/yakkety/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 06:01:48 -0600

preseed (1.71ubuntu1) xenial; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Feb 2016 11:40:47 +0000

preseed (1.71) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * auto-install: correctly handle IPv6 addresses Closes: #815166, LP:
    #1547629

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 22:35:55 +0000

preseed (1.70) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:07:17 +0100

preseed (1.69) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Invert env-preseed and initrd-preseed so that the former overrides
    the latter. Closes: #805291

 -- Philip Hands <phil@hands.com>  Fri, 08 Jan 2016 19:49:20 +0100

preseed (1.68ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 11:03:49 -0500

preseed (1.68) unstable; urgency=medium

  [ Philip Hands ]
  * rectify preseed_unspecified_at_boot test, that was broken in 1.65.
    Closes: #799361

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Sep 2015 07:01:34 +0200

preseed (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 13:53:52 +0200

preseed (1.66) unstable; urgency=medium

  [ Philip Hands ]
  * Update auto-install/defaultroot for jessie.

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Sep 2014 07:15:05 +0200

preseed (1.65) unstable; urgency=medium

  [ Samuel Thibault ]
  * Always disable locale & keyboard question when auto is enabled, even if no
    preseed file was given on boot, in case the dhcp server provides it.
    Closes: #759290.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 14:41:58 +0200

preseed (1.64ubuntu4) xenial; urgency=medium

  * Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Nov 2015 12:07:40 -0700

preseed (1.64ubuntu3) wily; urgency=medium

  * Change default preseed root to "d-i/wily/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:32:57 -0600

preseed (1.64ubuntu2) vivid; urgency=medium

  * Change default preseed root to "d-i/vivid/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Oct 2014 23:37:20 -0600

preseed (1.64ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/utopic/./preseed.cfg".

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 11:14:33 +0100

preseed (1.64) unstable; urgency=low

  [ Samuel Thibault ]
  * Re-enable keyboard question on file preseed, thanks Brian Potkin for the
    investigation. Closes: #696857.

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 12:51:31 +0100

preseed (1.63) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Dec 2013 21:05:28 +0100

preseed (1.62ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/trusty/./preseed.cfg".

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 16:19:12 +0100

preseed (1.62) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 18:04:55 +0200

preseed (1.61) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:44:17 +0200

preseed (1.60ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/saucy/./preseed.cfg".

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 11:34:04 +0100

preseed (1.60) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:18:33 +0200

preseed (1.59) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:23:32 +0200

preseed (1.58) unstable; urgency=low

  [ Updated translations ]
  * Malayalam fixed (preseed URLs)

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2013 07:38:34 +0100

preseed (1.57ubuntu2) raring; urgency=low

  * Cherrypick ml.po template fix from d-i svn. Fixes ubiquity ftbfs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 09 Jan 2013 14:58:23 +0000

preseed (1.57ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:15:51 +0000

preseed (1.57) unstable; urgency=low

  [ Cyril Brulebois ]
  * Add test suite to catch issues in preseed url parsing (auto-install.sh),
    along with a Makefile implementing a “check” target for dh to call.

  [ Philip Hands ]
  * deal with urls that consist of an unqualified machine name and a port
    Closes: #695908
  * also, deal with unnassigned-domain typo, by accepting both spellings

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Dec 2012 19:10:05 +0100

preseed (1.56ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 18:11:00 +0000

preseed (1.56) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 20:04:02 +0100

preseed (1.55ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Oct 2012 17:00:57 +0000

preseed (1.55) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:22:52 +0200

preseed (1.54ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:48:35 +0100

preseed (1.54) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 08:40:19 +0200

preseed (1.53ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 13:56:44 +0100

preseed (1.53) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:18:30 +0200

preseed (1.52) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 22:56:51 +0200

preseed (1.51ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
  * Change default preseed root to "d-i/quantal/./preseed.cfg"
    (LP: #1015727).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jun 2012 19:31:39 +0100

preseed (1.51) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Samuel Thibault ]
  * Point the keymap alias to keyboard-configuration/xkb-keymap instead of the
    now-gone console-keymaps-at.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Greek, Modern (1453-) (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Central Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:59:44 +0200

preseed (1.50ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode, since
      Ubuntu uses console-setup.
  * Change default preseed root to "d-i/precise/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Mar 2012 12:28:50 +0000

preseed (1.50) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by MAAC
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Besirovic
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Dec 2011 19:09:19 +0100

preseed (1.49ubuntu1) oneiric; urgency=low

  [ Max Bowsher ]
  * In 'autoserver' mode, fetch the preseed file for 'oneiric' instead for
    'wheezy'. LP: #681396

  [ Colin Watson ]
  * Change the "keymap" alias to keyboard-configuration/layoutcode, since
    Ubuntu uses console-setup (LP: #74829).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 13:26:42 +0100

preseed (1.49) unstable; urgency=low

  [ Christian Perrier ]
  * Make preseed/url translatable
  * Add a "keymap" alias, as of now for console-keymaps-at/keymap
    Closes: #621400
  * Add a "preseed-md5" alias for preseed/file/checksum
    Closes: #621393

  [ Joey Hess ]
  * Update auto-install/defaultroot for wheezy.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 09:58:53 +0200

preseed (1.48) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:34:58 -0200

preseed (1.47) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:30:36 -0200

preseed (1.46) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:01:35 +0200

preseed (1.45) unstable; urgency=low

  * Integrate auto-install support in the preseed udebs.
    Requires main-menu (>= 1.31).

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Marathi (mr.po) by Sampada
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 16:33:00 +0100

preseed (1.44) unstable; urgency=low

  [ Frans Pop ]
  * Ensure the last "filename" option gets used in case there are multiple
    dhcp leases.

  [ Otavio Salvador ]
  * Use new udhcpc leases file.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Feb 2010 23:49:36 -0300

preseed (1.43) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Add alias "recommends" for "debian-installer/recommends".
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Avoid locale errors from perl in the post-base-installer script.
  * Add aliases "language" and "country".

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Frans Pop <fjp@debian.org>  Mon, 16 Nov 2009 14:06:53 +0100

preseed (1.42) unstable; urgency=low

  [ Philip Hands ]
  * Remove /var/run/delay_choosers (if it exists) when preseed succeeds,
    thus allowing kbd-chooser and localechooser to reappear in the menu
    (although we still seem to need ai-choosers to get them to install)
  * Move code for dhcp_preseed_url() to preseed.sh to make it available
    to auto-install.postinst, and remove duplication in
    network-preseed.isinstallable.

  [ Frans Pop ]
  * debconf-set-selections: minor cleanup of envvar use.
  * Remove myself as uploader.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 09:43:34 -0300

preseed (1.41) unstable; urgency=low

  * Improvements to debconf-set-selections.
    - Use sed and grep instead of shell parameter expansion as the former are
      more robust. Closes: #502850.
    - Remove any leading whitespace from lines and replace trailing whitespace
      from continued lines.
    - Add sanity checks for syntax errors in preconfiguration files.

 -- Frans Pop <fjp@debian.org>  Fri, 24 Oct 2008 19:44:00 +0200

preseed (1.40) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:39:22 -0300

preseed (1.39) unstable; urgency=low

  [ Philip Hands ]
  * Make template for preseed/url verbose, to help preseeding newbies.

  [ Colin Watson ]
  * Ignore whitespace-only lines in preseed files (LP: #245256).
  * Propagate seen-false preseeding ("var?=value") from the command line to
    /target.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 11:02:54 +0200

preseed (1.38) unstable; urgency=low

  * mountmedia mounts /media, not /floppy, so unmount the latter.
  * Needs debian-installer-utils 1.60 and mountmedia.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:12:34 -0400

preseed (1.37) unstable; urgency=low

  [ Philip Hands ]
  * Fix bug in fetch_method/http that would ignore ftp proxy.
  * Split out fetch-url from preseed_fetch to allow for its use for
    downloading without interfering with the preseed relative path magic.
  * Move fetch-url and its methods to di-utils. Requires di-utils (>= 1.58).

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Frans Pop <fjp@debian.org>  Tue, 17 Jun 2008 14:21:34 +0200

preseed (1.36) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:27:39 -0300

preseed (1.35) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:14:12 -0200

preseed (1.34) unstable; urgency=low

  * debconf-set-selections: Fix parser to again allow use of tabs
    to separate preseeded values.

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Jan 2008 17:07:47 -0500

preseed (1.33) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:52:25 +0100

preseed (1.32) unstable; urgency=low

  * debconf-set-selections: Avoid using "set -- $line" as this exposes it to
    shell globbing and variable expansion. Closes: #450425

 -- Joey Hess <joeyh@debian.org>  Wed, 07 Nov 2007 12:17:52 -0500

preseed (1.31) unstable; urgency=low

  * Add desktop alias for tasksel/desktop.

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Sep 2007 10:05:03 -0400

preseed (1.30) unstable; urgency=low

  [ Frans Pop ]
  * Add alias 'dmraid' to enable SATA RAID support.

  [ Otavio Salvador ]
  * Fix error call inside post-base-installer.d.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:26:34 +0200

preseed (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Fix handling of preseeding environment variables whose values contain an
    equals sign (thanks, Andreas Roth; https://launchpad.net/bugs/99399).

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:38:45 -0400

preseed (1.28) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:00:03 +0100

preseed (1.27) unstable; urgency=low

  [ Joey Hess ]
  * Support command-line preseeding in the form "hostname?=foo" to preseed
    a value without setting the seen flag. Closes: #410392

  [ Updated translations ]
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 13 Feb 2007 23:38:44 +0100

preseed (1.26) unstable; urgency=low

  * Change "auto" alias to auto-install/enable. The parameter was changed for
    consistency with rescue.

 -- Frans Pop <fjp@debian.org>  Fri,  2 Feb 2007 17:05:49 +0100

preseed (1.25) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:55:37 +0100

preseed (1.24) unstable; urgency=low

  * Add protocol as an alias for mirror/protocol.

  [ Updated translations ]
  * Kurdish (ku.po) by Amed Çeko Jiyan

 -- Frans Pop <fjp@debian.org>  Fri, 29 Dec 2006 04:56:43 +0100

preseed (1.23) unstable; urgency=low

  [ Colin Watson ]
  * Add modules as an alias for anna/choose_modules.

  [ Joey Hess ]
  * Move logging of preseeded values into debconf-set-selections, after
    it has parsed the file and removed continuation lines. This allows
    the post-base-installer hook to use a simple grep and not need to worry
    about continuation lines.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Dec 2006 10:06:39 -0500

preseed (1.22) unstable; urgency=low

  * Allow preseeding debconf values for the target system at the command
    line using an expanded syntax that includes the owner of the question:
    "owner:question=value"
    If this expanded syntax is not used, only d-i is preseeded.
    Closes: #400694
  * "tasks" is now an alias for "tasksel:tasksel/first", so it will
    actually work now.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Nov 2006 13:36:22 -0500

preseed (1.21) unstable; urgency=low

  [ Joey Hess ]
  * Fix typoed name of /var/run/preseed-usedfloppy. Closes: #397668

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:16:04 +0100

preseed (1.20) unstable; urgency=low

  * Fix some busted shell code in file-preseed that made it _always_
    add "file://floppy://" to preseeded filenames. I must quote fjp here:
    <fjp> Huray for testing :-P
    (Untested..)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Oct 2006 18:09:15 -0400

preseed (1.19) unstable; urgency=low

  [ Philip Hands ]
  * add test to prevent cat-ing non-existent file in preseed_fetch

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Oct 2006 17:11:43 -0400

preseed (1.18) unstable; urgency=low

  [ Philip Hands ]
  * Split preseed_fetch out into a separate script, with fetch method
    plugins to handle different URL types (i.e. http:// vs. floppy://).
  * Switch to using floppy:/// or file:/// style paths for preseed/file.

  [ Joey Hess ]
  * Add tasks as an alias for tasksel/first.

  [ Frans Pop ]
  * Add boot parameter alias theme for debian-installer/theme.
  * Add missing debconf dependencies.
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 10 Oct 2006 23:11:08 +0200

preseed (1.17) unstable; urgency=low

  [ Philip Hands ]
  * add /etc/preseed_aliases file, and code to env2debconf to handle it
    Closes: #251424

  [ Joey Hess ]
  * Removed the DEBCONF_PRIORITY hack. Use debconf/priority= (or now just
    priority=) instead.
  * Support running preseed/early_command in initrd preseeding.
    Closes: #349636

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Polish (pl.po) by Bartosz Fenski
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Jun 2006 18:37:13 -0400

preseed (1.16) unstable; urgency=low

  [ Joey Hess ]
  * Add preseed/run, based on Philip Hands's patch.
  * Minor wording change to preseed/load_error so it can be used for errors
    from preseed/run too instead of adding a whole new error template.

  [ Christian Perrier ]
  * Reword "preseed file" to "preconfiguration file"

  [ Joey Hess ]
  * Move prebaseconfig script from 05 to 07, this places it after
    user-setup and tzsetup, which could be useful for late_command,
    without putting it so late that in_target won't work. Closes: #369736
  * prebaseconfig transition

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:10:56 -0400

preseed (1.15) unstable; urgency=low

  [ Geert Stappers ]
  *  Handle DHCP offers that don't contain a filename. Closes: #354339.
  *  Simplify check in network-preseed.isinstable.

  [ Frans Pop ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Khmer (km.po) by hok kakada
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sun,  2 Apr 2006 01:37:18 +0200

preseed (1.14) unstable; urgency=low

  * debconf-set-selections: use sed instead of tr; tr does not grok UTF-8.

 -- Frans Pop <fjp@debian.org>  Thu, 23 Feb 2006 00:44:37 +0100

preseed (1.13) unstable; urgency=low

  [ Geert Stappers ]
  * Allow the URL to a preseed file to be specified as the filename in
    the DHCP lease. The filename must contain "://" to be used as an URL.

  [ Joey Hess ]
  * Don't ignore the last continued line.
  * When extracting filename from DHCP lease, be sure to quote it to prevent
    accidents.
  * Look for dhcp lease files in turn, not based on which dhcp client is
    found, to avoid tight binding to which one netcfg prefers to run.
  * Load dhcp preseed file first, but then load any specified preseed/url.
    This allows for using dhcp preseeding for network-global stuff, like
    mirrors etc, while fully automating installs in the old manner. Note that
    I chose to let preseed/url override the dhcp preseeding; which should
    override the other is debatable. Also, there is some code duplication
    between network-preseed.isinstallable and network-preseed.postinst.
    Closes: #319524

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Feb 2006 18:37:30 -0500

preseed (1.12) unstable; urgency=low

  * My paranoia has gotten the best of me and I've decided it's not worth the
    possible security risks to put debconf-seed in /var/log, since that
    installs it on the target system.
  * Omit passing d-i owned preseed items to debconf-set-selections on target
    system. Closes: #347669

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Jan 2006 16:25:58 -0500

preseed (1.11) unstable; urgency=low

  * Do propIgation of the preseed file to /target in a post-base-installer.d
    hook script. This was previously in base-config. Needs base-installer
    1.40.

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Dec 2005 18:47:53 -0500

preseed (1.10) unstable; urgency=low

  * log-output eval won't work now that it's rewritten in C. Instead,
    use log-output sh -c. Closes: #334598

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 18 Oct 2005 21:08:04 -0400

preseed (1.09) unstable; urgency=low

  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrisor
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:21:37 +0200

preseed (1.08) unstable; urgency=low

  * LTS fix

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Aug 2005 14:51:11 -0400

preseed (1.07) unstable; urgency=low

  * debconf-set-selections: support wrapping of long lines with "\".

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Aug 2005 22:37:42 -0400

preseed (1.06) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Tagalog (tl.po) by Eric Pareja
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:56:30 +0300

preseed (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Strip off DOS line endings in preseed files.

  [ Joey Hess ]
  * If preseed/url/checksum, preseed/file/checksum, or
    preseed/include/checksum exist, then the checksums are used to verify
    the preseed files, which can add some security/robustness to preseeding.
    (Note that checksums are not supported for preseed/include_command
    output.)

 -- Joey Hess <joeyh@debian.org>  Sat,  2 Jul 2005 16:36:31 -0400

preseed (1.04) unstable; urgency=low

  * Joey Hess 
    - Add hashbang to S30env-preseed.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Jun 2005 12:50:47 -0400

preseed (1.03) unstable; urgency=low

  * Colin Watson
    - Add preseed/interactive question, allowing you to preseed default
      answers to questions but still have them asked. Needs di-utils 1.09.
  * Joey Hess
    - Move debconf-set-selections to preseed-common, remove dep on di-utils.
      Only preseed seems to use it, so might as well concentrate preseeding
      stuff here.
    - Add a new env-preseed udeb, gather the bits from rootskel and
      di-utils that were used for (boot-time) environment overriding of
      debconf values (env2debconf and the init script that runs it), and
      move them into this new udeb.
    - Log variables preseeded from the environment in the preseed log file,
      but leave them commented out, since environment preseeding is typically
      used for one-off overridding, and we don't want preseeded
      debconf/priority or the like to affect the installed system. Probably.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 14:57:39 -0400

preseed (1.02) unstable; urgency=low

  * Joey Hess
    - Not intended for sarge.
    - Split out preseed-common to allow multiple preseed packages to exist
      on one image w/o replacing each other out of existence. Closes: #283680
    - Add initrd-preseed package, which loads a preseed file (always
      /preseed.cfg if it exists) from the initrd during d-i boot.
      Closes: #276001
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Latvian (lv.po) by Aigars Mahinovs
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 20:04:01 -0500

preseed (1.01) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Italian (it.po) by Davide Viti
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:38:16 -0400

preseed (1.00) unstable; urgency=low

  * Releasable, baybee.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Davide Viti
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Frans Pop
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:40:28 -0400

preseed (0.07) unstable; urgency=low

  * Joey Hess
    - As a special case, if preseed/file starts with /floppy, then
      arrange to have the floppy mounted when loading the file.
  * Updated translations: 
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - Dutch (nl.po) by Frans Pop
    - Portuguese (pt.po) by Miguel Figueiredo
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 2004 14:09:46 -0400

preseed (0.06) unstable; urgency=low

  * Joey Hess
    - Add preseed/include_command, which runs the specified command to
      get a list of preseed files to include.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Sep 2004 14:39:36 -0400

preseed (0.05) unstable; urgency=low

  * Joey Hess
    - Split out a library to avoid code duplication.
    - Support includes via preseed/include.
    - Allow multiple preseed files to be specified in pressed/url and
      preseed/file.
  * Christian Perrier
    - Correct some typos in templates
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by French Team
    - Japanese (ja.po) by Kenshi Muto
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Sep 2004 05:13:30 -0400

preseed (0.04) unstable; urgency=low

  * Joey Hess
    - Add preseed/early_command and preseed/late_command. Yes, this is
      insecure. So are preseed files, in general.
  * Christian Perrier
    - Unmark one string for translation as it is untranslatable
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Frans Pop
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Sep 2004 14:20:21 -0400

preseed (0.03) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 20:25:06 -0400

preseed (0.02) unstable; urgency=low

  * Joey Hess
    - Minor template typo fix and unfuzzy.
    - Add missing debian/po/output file.
  * Updated translations: 
    - Arabic (ar.po) by Christian Perrier
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by 
    - French (fr.po) by French Team
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by 
    - Dutch (nl.po) by Frans Pop
    - Norwegian Nynorsk (nn.po) by 
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Christian Perrier
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Thu, 26 Aug 2004 17:49:52 -0400

preseed (0.01) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Aug 2004 23:43:45 +0100

